.c-form {
  background-color: var(--color--7) !important;
  color: #fff;
}
.c-form .block_inner {
  display: flex;
  flex-direction: column;
  padding-top: max(60px, min(calc(60px + 0.04 * (100vw - 440px)), 100px));
  padding-bottom: max(60px, min(calc(60px + 0.04 * (100vw - 440px)), 100px));
  position: relative;
  gap: 44px var(--gap);
  z-index: 1;
}
@media (min-width: 1384px) {
  .c-form .block_inner:has(.block_sidebar):has(.block_form) {
    align-items: flex-start;
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 2fr);
  }
}
.c-form .block_sidebar .sidebar_inner {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
@media (min-width: 1384px) {
  .c-form .block_sidebar .sidebar_inner {
    max-width: 370px;
  }
}
.c-form .block_sidebar .heading {
  font-size: max(
    2.125rem,
    min(
      calc(2.125rem + (52 - 34) * ((100vw - 27.5rem) / (1440 - 440))),
      3.25rem
    )
  );
  letter-spacing: -0.02em;
  line-height: 1.1em;
  text-wrap: balance;
}
.c-form .block_sidebar .text {
  font-size: max(1rem, min(calc(1rem + 0.003 * (100vw - 27.5rem)), 1.1875rem));
  letter-spacing: -0.02em;
  line-height: 1.3em;
  text-wrap: pretty;
}
.c-form .block_sidebar .links {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  margin-top: 20px;
  row-gap: 40px;
  width: 100%;
}
@media (min-width: 1384px) {
  .c-form .block_sidebar .links {
    margin-top: 65px;
    row-gap: 80px;
  }
}
.c-form .block_sidebar .links_item {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.c-form .block_sidebar .item_label {
  color: #ffffff80;
  font-family: var(--family--2);
  font-size: 0.875rem;
  line-height: 1em;
  text-transform: uppercase;
}
.c-form .block_sidebar .item_btn {
  color: #fff;
  display: inline-flex;
  font-size: max(
    1.0625rem,
    min(calc(1.0625rem + 0.007 * (100vw - 27.5rem)), 1.5rem)
  );
  line-height: 1em;
  padding-bottom: 0.2em;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  -webkit-text-decoration: none;
  text-decoration: none;
  width: -moz-fit-content;
  width: fit-content;
}
.c-form .block_sidebar .item_btn:after {
  background-color: var(--color--3);
  content: "";
  display: block;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 1px;
  transform: scaleX(1);
  transform-origin: center left;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: var(--transition-ease--1);
}
@media (hover: hover) and (pointer: fine) {
  :is(
    .c-form .block_sidebar .item_btn:hover,
    .c-form .block_sidebar .item_btn:focus-visible
  ):after {
    transform: scaleX(0);
  }
}
.c-form .block_form {
  width: 100%;
}
.c-form .block_form form {
  display: flex;
  flex-direction: column;
  row-gap: var(--gap);
  width: 100%;
}
.c-form .block_form form br {
  display: none !important;
}
.c-form .block_form fieldset {
  align-items: stretch;
  border: 0 none;
  display: flex;
  flex-direction: column;
  gap: var(--gap);
  opacity: 1;
  padding: 0;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-timing-function: var(--transition-ease--1);
  width: 100%;
}
@media (min-width: 769px) {
  .c-form .block_form fieldset:has(.field + .field) {
    align-items: flex-start;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.c-form
  .block_form
  fieldset:has(input[autocomplete="given-name"]):has(
    input[autocomplete="family-name"]
  ) {
  align-items: flex-start;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.c-form .block_form .field {
  width: 100%;
}
.c-form .block_form .field > p {
  display: flex;
  flex-direction: column;
  row-gap: var(--gap);
}
.c-form .block_form .field .wpcf7-form-control-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  width: 100%;
}
.c-form .block_form label {
  font-family: var(--family--2);
  display: block;
  font-size: max(
    0.6875rem,
    min(calc(0.6875rem + 0.003 * (100vw - 27.5rem)), 0.875rem)
  );
  line-height: 1em;
  margin: 0;
  text-transform: uppercase;
}
.c-form .block_form label .req {
  color: var(--color--3);
}
.c-form .block_form input[type="text"],
.c-form .block_form input[type="email"],
.c-form .block_form input[type="tel"],
.c-form .block_form textarea {
  background-color: #394546;
  border-radius: 12px;
  font-family: var(--family--1);
  font-size: 1rem;
  height: 60px;
  line-height: 1.3em;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: max(15px, min(calc(15px + 0.005 * (100vw - 440px)), 20px));
  padding-right: max(15px, min(calc(15px + 0.005 * (100vw - 440px)), 20px));
  width: 100%;
}
.c-form .block_form select {
  align-items: center;
  background-color: #394546;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='9' fill='none' viewBox='0 0 14 9'%3E%3Cpath stroke='%23fff' stroke-width='1.5' d='m1 1 6 6 6-6'/%3E%3C/svg%3E");
  background-position: right 27px center;
  background-repeat: no-repeat;
  background-size: 14px 9px;
  border-radius: 12px;
  font-size: 1rem;
  height: 60px;
  line-height: 1.3em;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: max(15px, min(calc(15px + 0.005 * (100vw - 440px)), 20px));
  padding-right: max(15px, min(calc(15px + 0.005 * (100vw - 440px)), 20px));
  vertical-align: center;
  width: 100%;
}
.c-form .block_form textarea {
  min-height: 180px;
  padding-top: 20px !important;
}
.c-form .block_form .field:has(.wpcf7-checkbox) label {
  display: inline-flex;
  width: -moz-fit-content;
  width: fit-content;
}
.c-form .block_form .field:has(.wpcf7-checkbox) .wpcf7-list-item {
  display: flex;
  margin: 0;
}
.c-form .block_form .field:has(.wpcf7-checkbox) input[type="checkbox"] {
  display: none;
}
.c-form
  .block_form
  .field:has(.wpcf7-checkbox)
  input[type="checkbox"]:checked
  + .wpcf7-list-item-label:before {
  background-color: var(--color--3);
  border-color: var(--color--3);
}
.c-form .block_form .field:has(.wpcf7-checkbox) .wpcf7-list-item-label {
  align-items: center;
  display: flex;
  font-family: var(--family--2);
  font-size: max(
    0.6875rem,
    min(calc(0.6875rem + 0.003 * (100vw - 27.5rem)), 0.875rem)
  );
  line-height: 1.3em;
  grid-column: span 2;
  text-transform: uppercase;
}
.c-form .block_form .field:has(.wpcf7-checkbox) .wpcf7-list-item-label:before {
  background-color: transparent;
  border: 1px solid rgba(255, 244, 244, 0.3);
  content: "";
  cursor: pointer;
  display: block;
  width: 16px;
  height: 16px;
  margin-right: var(--gap);
}
.c-form .block_form .footer {
  display: flex;
  flex-direction: column;
  gap: 40px;
  font-size: max(
    0.6875rem,
    min(calc(0.6875rem + 0.003 * (100vw - 27.5rem)), 0.875rem)
  );
  line-height: 1.3em;
  opacity: 1;
  margin-top: 20px;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-timing-function: var(--transition-ease--1);
  width: 100%;
}
.c-form .block_form .footer .field {
  display: flex;
  flex: 1 0 auto;
}
@media (min-width: 769px) {
  .c-form .block_form .footer {
    flex-direction: row;
    justify-content: space-between;
  }
  .c-form .block_form .footer .field {
    width: auto;
  }
  .c-form .block_form .footer .field:has(.wpcf7-submit) {
    justify-content: flex-end;
    text-align: right;
  }
}
.c-form .block_form .wpcf7-submit {
  --button-text-background: #fff;
  --button-text-background-hover: var(--color--3);
  --button-text-color: var(--color--7);
  --button-text-color-hover: var(--color--7);
  --button-blob-background: var(--color--3);
  --button-blob-background-hover: #fff;
  --button-blob-icon-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' fill='none' viewBox='0 0 10 10'%3E%3Cpath fill='%23000015' d='M7.703 5.8H.398V4.6h7.305l-3.36-3.36.855-.84 4.8 4.8-4.8 4.8-.855-.84 3.36-3.36Z'/%3E%3C/svg%3E");
  --button-blob-icon-image-hover: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' fill='none' viewBox='0 0 10 10'%3E%3Cpath fill='%23000015' d='M7.703 5.8H.398V4.6h7.305l-3.36-3.36.855-.84 4.8 4.8-4.8 4.8-.855-.84 3.36-3.36Z'/%3E%3C/svg%3E");
}
.c-form .block_form .wpcf7-spinner {
  display: none;
}
.c-form .block_form .wpcf7-not-valid-tip {
  color: #dc3232;
  display: flex;
  font-family: var(--family--1) !important;
  font-size: max(
    0.6875rem,
    min(calc(0.6875rem + 0.003 * (100vw - 27.5rem)), 0.875rem)
  );
  line-height: 1.3em;
  margin-top: 8px;
  text-transform: none;
}
.c-form .block_form .wpcf7-response-output {
  border: 0 none !important;
  border-radius: 12px !important;
  font-size: max(1rem, min(calc(1rem + 0.003 * (100vw - 27.5rem)), 1.1875rem));
  line-height: 1.3em;
  margin: 20px auto 0;
  outline: 0 none;
  padding: 20px;
  text-wrap: pretty;
  width: 100%;
}
.c-form .block_form .wpcf7-form.sent fieldset,
.c-form .block_form .wpcf7-form.sent .footer {
  cursor: not-allowed;
  opacity: 0.5;
}
:is(
    .c-form .block_form .wpcf7-form.sent fieldset,
    .c-form .block_form .wpcf7-form.sent .footer
  )
  input,
:is(
    .c-form .block_form .wpcf7-form.sent fieldset,
    .c-form .block_form .wpcf7-form.sent .footer
  )
  select,
:is(
    .c-form .block_form .wpcf7-form.sent fieldset,
    .c-form .block_form .wpcf7-form.sent .footer
  )
  textarea,
:is(
    .c-form .block_form .wpcf7-form.sent fieldset,
    .c-form .block_form .wpcf7-form.sent .footer
  )
  button,
:is(
    .c-form .block_form .wpcf7-form.sent fieldset,
    .c-form .block_form .wpcf7-form.sent .footer
  )
  a[href],
:is(
    .c-form .block_form .wpcf7-form.sent fieldset,
    .c-form .block_form .wpcf7-form.sent .footer
  )
  label {
  pointer-events: none;
}
.c-form .block_form .wpcf7-form.sent .wpcf7-response-output {
  background-color: var(--color--3);
  color: var(--color--7);
}
.c-form .block_form .wpcf7-form.invalid .wpcf7-response-output {
  background-color: #dc3232;
  color: #fff;
}
.c-form .block_background {
  background-color: transparent;
  background-image: url(/wp-content/themes/integratedbio/dist/img/pattern--1.C8BvYmSx.png);
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
  display: block;
  margin: 0;
  opacity: 0.5;
  pointer-events: none;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}
@media (min-resolution: 192dpi) {
  .c-form .block_background {
    background-image: url(/wp-content/themes/integratedbio/dist/img/pattern--1@2x.CDOoaNpJ.png);
  }
}
